

.q_circles_holder .q_circle_inner:hover .q_circle_inner2,
 .q_circles_holder .q_circle_inner:hover {
    border-color: #1e73be !important;
    background-color: #1e73be !important;


}



.q_circles_holder .q_circle_inner:hover .q_circle_inner2,
 .q_circles_holder .q_circle_inner:hover {
    border-color: #1e73be !important;
}
.q_circles_holder .q_circle_inner:hover .q_circle_inner2 .process_icon, 
.q_circles_holder .q_circle_inner:hover .q_circle_inner2 .q_text_in_circle {
    color: #ffffff !important;
}

@media only screen and (min-width: 1000px) {
    .test {
        padding-left: 0px!important;
        padding-right: 100px!important;
    }
}


@media screen and (max-width: 1400px){
    nav.main_menu > ul > li > a{
        padding: 0 10px;
        font-size: 0.7em;
    }
}

.page-id-20 header nav.main_menu {
    display: none;
}

.page-id-20 header {
    display: none;
}

.page-id-20 footer {
    display: none;
}.page-id-20 header nav.main_menu {
    display: none;
}

@media only screen and (max-width: 600px){
	h1 {
        font-size: 30px !important;
font-family: lato
        line-height:20px;
    }
 	h2 {
        font-size: 24px !important;
font-family: lato
        line-height:32px;
    }
	h3 {
        font-size: 18px !important;
font-family: lato
        line-height:26px;
    }
	h4 {
        font-size: 16px !important;
font-family: lato
        line-height:28px;
    }
	h5 {
        font-size: 14px !important;
font-family: lato
        line-height:22px;
    }
	h6 {
        font-size: 12px !important;
font-family: lato
        line-height:20px;
    }
	p {
        font-size: 15px !important;
font-family: lato
        line-height:25px;
    }

}

@media only screen and (max-width:1000px) {
.content .container .container_inner.default_template_holder {
padding: 0 !important;
}
}
@media only screen and (max-width:1000px) {
.content .container .container_inner.default_template_holder {
padding: 0 !important;
}
}

@media only screen and (max-width: 480px) {
   .boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .fotter_bottom_border_holder.in_grid, .fotter_top_border_holder.in_grid, .full_width .parallax_content, div.column1 .grid_section .section_inner, div.column2 .grid_section .section_inner, div.grid_section .section_inner, nav.content_menu {
    width: auto !important;
    margin: 0px 10px !important;
}
}